/* pozadina citave stranice */
body {background-image:url(/settings/webnawebu/upbody.jpg)}

/* pozadina bloga */
.blog_bg {background-image:url(/settings/webnawebu/upblogbody.jpg)}

/* header bloga */
.blogheader {background-image:url(/settings/webnawebu/upheader.jpg); height:141px}

/* footer bloga */
.footer {background-image:url(/settings/webnawebu/upfooter.jpg); height:78px}

